ipc_init_ids
Prev | IPC utilities | Next

## Name

ipc_init_ids — initialise IPC identifiers

## Synopsis

`void ipc_init_ids (` | struct ipc_ids * | ids,
| int | size`)`;

## Arguments

`ids`

  Identifier set

`size`

  Number of identifiers

## Description

Given a size for the ipc identifier range (limited below IPCMNI) set up the sequence range to use then allocate and initialise the array itself.

Prev | Up | Next
ipc_init | Home | ipc_init_proc_interface